RubyGems Navigation menu

aws-sdk-datapipeline 1.29.0

Official AWS Ruby gem for AWS Data Pipeline. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.31.0 - October 18, 2021 (32.5 KB)
  2. 1.30.0 - September 01, 2021 (32.5 KB)
  3. 1.29.0 - July 30, 2021 (32.5 KB)
  4. 1.28.0 - July 28, 2021 (32.5 KB)
  5. 1.27.0 - March 31, 2021 (32.5 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    a904aa08d30ba1a24ea11327ac89280912cefc0919f0068754e9d9f1bcfb14ed

    下载总次数 44,713,493

    这个版本 464,067

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: